html {
	font-size: 18px;
}

.partnumber {
	color: #00cc33;
	font-family: 'Mitr', sans-serif;
	font-size: 1.25em;
}


li.menu-text {
	color: #ffffff;
	font-weight: normal;
}

.leftmenu a {
	color: yellow;
	font-weight: bold;
}


.top-bar, ul.menu, div.off-canvas{
	background-color: #010080;
   background: #010080;
	color: White;
}
button.close-button{
	color: White;
}

.part_id_cell{
	background-color: White;
	margin: 0.1rem;
   padding: .2rem;
   font-size: 1.1rem;
}

.ldh{
	font-size : 1.75rem;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform : capitalize;
	font-weight : bold;
}

.partnumber {
	color: #00cc33;
	font-family: 'Mitr', "Courier New", Courier, monospace;
}


.contentcontainer {
  max-width: 1040px;
  padding-top: .5rem;
  padding-right: .5rem;
  padding-bottom: .5rem;
  padding-left: .5rem;
  position: relative;
  margin: 0 0 .5rem 0;
  padding: .5rem;
  /*  border: 1px solid rgba(10, 10, 10, 0.25); */
  border-radius: 0;
  background-color: white;
  color: #0a0a0a;

}







.longdesc {
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    position: relative;
    margin: 0 0 1rem 0;
    padding: 1rem;
    /*  border: 1px solid rgba(10, 10, 10, 0.25); */
    border-radius: 0;
    background-color: white;
    color: #0a0a0a;
}

.position-left.is-transition-push {
    -webkit-box-shadow: inset 0px 0 0px 0px rgba(10, 10, 10, 0.25);
    box-shadow: inset 0px 0 0px 0px rgba(10, 10, 10, 0.25);
}






.logopad {
    padding-top: .25rem;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: .25rem;
    position: relative;
 }
 
 .retail_cat_cell{
   text-align: center;
	background-color: #F5F5F5;
	margin: 0.1rem;
	padding: .2rem;
	font-size: .9rem;
	display: block;
	margin-left: auto;
   margin-right: auto;
}

.ph3{
  text-align: center;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  padding: 1px 1px 1px;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}


.grid-padding-x > .cell {
    padding-right: 0;
    padding-left: 0;
}


.pn_search_disc {
	color: #969696;
}

.pn_search_good {
  color: #000000;
}


.breadcrumb a{
	background-color: White;
	background: #ffffff;
	color: Black;
}

.pgtitle{
	font-size : 1.75rem;
	color: #333366;
	line-height: 90%;
	font-weight: bold;
}


.pgsubtitle{
	margin: 1.5em 0em 0em 0em;
  font-size: 1.1rem;
	color: #333366;
	line-height: 80%;
	font-weight: bold;
}


.parts-list-container {
  
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;
  
}

.parts-list-item {
  max-width: 300px;
  background-color: #767676;
  border: 1px solid #000000;
  border-radius: 0;
  padding: .5em;
  margin-bottom: .5em;
}



.clostro {
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: .5rem;
    padding-left: 1rem;
    position: relative;
    margin: 0 0 0 0;
}


button.snipcart-add-item {
    background-color: ##fefefe;
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    border-radius: 6px;
  }

  .card-product {max-width: 320px;}

  
.card-product:hover .card-product-img-wrapper img {

}

.card-product:hover .card-product-img-wrapper .button {
  -webkit-transform: translateY(-3rem);
      -ms-transform: translateY(-3rem);
          transform: translateY(-3rem);
}

.card-product-img-wrapper {
  margin-bottom: 1.375rem;
  position: relative;
  overflow: hidden;
}

.card-product-img-wrapper .button {
  transition: all 0.2s ease;
  background-color: #767676;
  padding: 1rem 0.5rem;
  bottom: -3rem;
  -webkit-transform: translateY(3rem);
      -ms-transform: translateY(3rem);
          transform: translateY(3rem);
  position: absolute;
  z-index: 2;
  color: #fefefe;
  margin-bottom: 0;
}

.card-product-img-wrapper .button:hover {
  background-color: #1779ba;
}

.card-product-img-wrapper img {
  transition: all 0.2s ease;
  /* width: 100%; */
  padding: 1rem 0.5rem;
}

.card-product-img-wrapper .card-product-name {
  font-size: 1.375rem;
}

.card-product-img-wrapper .card-product-price {
  font-weight: bold;
}

.card-product-img-wrapper .card-product-description {
  color: #8a8a8a;
  font-size: 0.875rem;
  margin-bottom: 0;
  max-width: 320px;
}

.carlist {
  padding: 1.0rem;
}



.item-heading-container {
  /* border: 1px solid #000000 */
}

.item-heading-pane {
  
  box-sizing: border-box;

}


.partnumberAlt {
  
  font-family:Montserrat,sans-serif;
  font-size: 0.625rem;
  

}

.heading-mini {
  
  font-family:Montserrat,sans-serif;
  font-size: 0.625rem;
  font-weight: bold;

}



/* big screen */
@media (min-width: 640px){
  .carlist {
    padding: unset;
  }
  .item-heading-container {
    display: flex;
  } 
  .item-heading-pane {
    padding: .25rem;
  }
}
/* small screen */
@media (max-width: 640px){  
  .ldh{
    font-size : 1.1rem;
  }
  .longdesc {
    font-size : .9rem;
  }

}